# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-06-22 10:58+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n % 10 != 1 || n % 100 == 11);\n"

#: forms.py:43
msgid "A user with that username already exists."
msgstr ""

#: templates/account/email.html:6
#: templates/django_mailman3/profile/base.html:16
#: templates/django_mailman3/profile/base.html:17
msgid "Account"
msgstr ""

#: templates/account/email.html:11
msgid "The following e-mail addresses are associated with your account:"
msgstr ""

#: templates/account/email.html:25
msgid "Verified"
msgstr ""

#: templates/account/email.html:27
msgid "Unverified"
msgstr ""

#: templates/account/email.html:29
msgid "Primary"
msgstr ""

#: templates/account/email.html:35
msgid "Make Primary"
msgstr ""

#: templates/account/email.html:36
msgid "Re-send Verification"
msgstr ""

#: templates/account/email.html:37 templates/socialaccount/connections.html:34
msgid "Remove"
msgstr ""

#: templates/account/email.html:44
msgid "Warning:"
msgstr ""

#: templates/account/email.html:44
msgid ""
"You currently do not have any e-mail address set up. You should really add "
"an e-mail address so you can receive notifications, reset your password, etc."
msgstr ""

#: templates/account/email.html:49
msgid "Add E-mail Address"
msgstr ""

#: templates/account/email.html:55
msgid "Add E-mail"
msgstr ""

#: templates/account/email.html:66
msgid "Do you really want to remove the selected e-mail address?"
msgstr ""

#: templates/account/email_confirm.html:6
#: templates/account/email_confirm.html:10
msgid "Confirm E-mail Address"
msgstr ""

#: templates/account/email_confirm.html:16
#, python-format
msgid ""
"Please confirm that <a href=\"mailto:%(email)s\">%(email)s</a> is an e-mail "
"address for user %(user_display)s."
msgstr ""

#: templates/account/email_confirm.html:20
msgid "Confirm"
msgstr ""

#: templates/account/email_confirm.html:27
#, python-format
msgid ""
"This e-mail confirmation link expired or is invalid. Please <a href="
"\"%(email_url)s\">issue a new e-mail confirmation request</a>."
msgstr ""

#: templates/account/login.html:7 templates/account/login.html:11
#: templates/account/login.html:48
msgid "Sign In"
msgstr ""

#: templates/account/login.html:18
#, python-format
msgid ""
"Please sign in with one\n"
"of your existing third party accounts. Or, <a href=\"%(signup_url)s\">sign "
"up</a>\n"
"for a %(site_name)s account and sign in below:"
msgstr ""

#: templates/account/login.html:30
#: templates/django_mailman3/profile/profile.html:67
msgid "or"
msgstr ""

#: templates/account/login.html:37
#, python-format
msgid ""
"If you have not created an account yet, then please\n"
"<a href=\"%(signup_url)s\">sign up</a> first."
msgstr ""

#: templates/account/login.html:50
msgid "Forgot Password?"
msgstr ""

#: templates/account/logout.html:5 templates/account/logout.html:8
#: templates/account/logout.html:17
msgid "Sign Out"
msgstr ""

#: templates/account/logout.html:10
msgid "Are you sure you want to sign out?"
msgstr ""

#: templates/account/password_change.html:12
#: templates/account/password_reset_from_key.html:6
#: templates/account/password_reset_from_key.html:9
#: templates/django_mailman3/profile/base.html:20
#: templates/django_mailman3/profile/base.html:21
msgid "Change Password"
msgstr ""

#: templates/account/password_reset.html:7
#: templates/account/password_reset.html:11
msgid "Password Reset"
msgstr ""

#: templates/account/password_reset.html:16
msgid ""
"Forgotten your password? Enter your e-mail address below, and we'll send you "
"an e-mail allowing you to reset it."
msgstr ""

#: templates/account/password_reset.html:22
msgid "Reset My Password"
msgstr ""

#: templates/account/password_reset.html:27
msgid "Please contact us if you have any trouble resetting your password."
msgstr ""

#: templates/account/password_reset_from_key.html:9
msgid "Bad Token"
msgstr ""

#: templates/account/password_reset_from_key.html:13
#, python-format
msgid ""
"The password reset link was invalid, possibly because it has already been "
"used.  Please request a <a href=\"%(passwd_reset_url)s\">new password reset</"
"a>."
msgstr ""

#: templates/account/password_reset_from_key.html:20
msgid "change password"
msgstr ""

#: templates/account/password_reset_from_key.html:25
msgid "Your password is now changed."
msgstr ""

#: templates/account/password_set.html:12
msgid "Set Password"
msgstr ""

#: templates/account/signup.html:6 templates/socialaccount/signup.html:6
msgid "Signup"
msgstr ""

#: templates/account/signup.html:9 templates/account/signup.html:20
#: templates/socialaccount/signup.html:9 templates/socialaccount/signup.html:21
msgid "Sign Up"
msgstr ""

#: templates/account/signup.html:11
#, python-format
msgid ""
"Already have an account? Then please <a href=\"%(login_url)s\">sign in</a>."
msgstr ""

#: templates/django_mailman3/paginator/pagination.html:41
msgid "Jump to page:"
msgstr ""

#: templates/django_mailman3/paginator/pagination.html:59
msgid "Results per page:"
msgstr ""

#: templates/django_mailman3/paginator/pagination.html:75
#: templates/django_mailman3/profile/profile.html:66
msgid "Update"
msgstr ""

#: templates/django_mailman3/profile/base.html:5
msgid "User Profile"
msgstr ""

#: templates/django_mailman3/profile/base.html:12
msgid "User profile"
msgstr ""

#: templates/django_mailman3/profile/base.html:12
msgid "for"
msgstr ""

#: templates/django_mailman3/profile/base.html:24
#: templates/django_mailman3/profile/base.html:25
msgid "E-mail Addresses"
msgstr ""

#: templates/django_mailman3/profile/base.html:29
#: templates/django_mailman3/profile/base.html:30
msgid "Account Connections"
msgstr ""

#: templates/django_mailman3/profile/base.html:33
#: templates/django_mailman3/profile/base.html:34
#: templates/django_mailman3/profile/delete_profile.html:18
msgid "Delete Account"
msgstr ""

#: templates/django_mailman3/profile/delete_profile.html:13
msgid ""
"Are you sure you want to delete your account? This will remove your account "
"along with all your subscriptions."
msgstr ""

#: templates/django_mailman3/profile/profile.html:18
#: templates/django_mailman3/profile/profile.html:53
msgid "Edit on"
msgstr ""

#: templates/django_mailman3/profile/profile.html:25
msgid "Primary email:"
msgstr ""

#: templates/django_mailman3/profile/profile.html:31
msgid "Other emails:"
msgstr ""

#: templates/django_mailman3/profile/profile.html:37
msgid "(no other email)"
msgstr ""

#: templates/django_mailman3/profile/profile.html:42
msgid "Link another address"
msgstr ""

#: templates/django_mailman3/profile/profile.html:49
msgid "Avatar:"
msgstr ""

#: templates/django_mailman3/profile/profile.html:58
msgid "Joined on:"
msgstr ""

#: templates/django_mailman3/profile/profile.html:67
msgid "cancel"
msgstr ""

#: templates/openid/login.html:10
msgid "OpenID Sign In"
msgstr ""

#: templates/socialaccount/connections.html:9
msgid ""
"You can sign in to your account using any of the following third party "
"accounts:"
msgstr ""

#: templates/socialaccount/connections.html:42
msgid ""
"You currently have no social network accounts connected to this account."
msgstr ""

#: templates/socialaccount/connections.html:45
msgid "Add a 3rd Party Account"
msgstr ""

#: templates/socialaccount/signup.html:11
#, python-format
msgid ""
"You are about to use your %(provider_name)s account to login to\n"
"%(site_name)s. As a final step, please complete the following form:"
msgstr ""

#: templatetags/pagination.py:43
msgid "Newer"
msgstr ""

#: templatetags/pagination.py:44
msgid "Older"
msgstr ""

#: templatetags/pagination.py:46
msgid "Previous"
msgstr ""

#: templatetags/pagination.py:47
msgid "Next"
msgstr ""

#: views/profile.py:73
msgid "The profile was successfully updated."
msgstr ""

#: views/profile.py:75
msgid "No change detected."
msgstr ""

#: views/profile.py:108
msgid "Successfully deleted account"
msgstr ""
